/*----------
	Imperial Settlements - CSS Document
----------*/
@import url('reset.css');

/* Tools */
.hidden { display:none!important; }

/*----------	LaYoUT STYLeS	----------*/
body {
	margin: 0 auto;
	line-height: 17px;
	text-align: left;
	color: #2e2e2e;
	background: #f3f3f3;
	font: 62.5%/1.8em Tahoma, Arial, Helvetica, sans-serif;
}

#container { margin: 0 auto; width: 752px; font-size: 1.1em; background: #F4F2EB url(../images/core/content_bg.gif) repeat-y; border-top: none; }
#text_container { margin-bottom: 20px; }
#text { float: left; text-align: left; width: 480px; min-height: 300px; margin-left: 28px; _margin-left: 15px; }

/* for IE */
/*\*/
* html div#text {
	height: 300px;
}
/**/

/*----------	HeaDeR STYLeS	----------*/
#header { width: 750px; height: 254px; margin: 0 auto; text-align: left; position: relative; background: #68002b; border-left: 1px solid #D6CFC7; border-right: 1px solid #d6cfc7; }
#header #banner { position: absolute; top: 90px; left: 20px; background: url(../images/core/banner.jpg) no-repeat; height: 151px; width: 705px; }
#header img#logo { position: absolute; top: 0px; left: 10px; }
#header img#companyname { position: absolute; top: 50px; left: 10px; }
#header #phone {
	position: absolute;
	top: 57px;
	right: 20px;
	color: #FFF;
	font-size: 20px;
	font-family: 'Times New Roman', times, serif;
}

#header #phone a {color: #fff; text-decoration: none;}

/*----------	NaVIGaTIoN STYLeS	----------*/
#nav { text-align: left; position: absolute; top: 120px; left: 10px; }
#nav ul { list-style-type: none; margin: 0; }
#nav ul li { display: inline; float: left; margin: 0; }
#nav ul li a {  padding: 5px 10px 5px 5px; color: #FFFFFF; font-weight: bold; text-decoration: none; display: block; }
#nav ul li a:hover { text-decoration: none; color: #cecece; }

/*----------	CoMMoN STYLeS	----------*/
.clear { display: block; clear: both; }
.aligncenter { text-align: center; }

a { color: #71002E; text-decoration: underline; }
a:hover { text-decoration: none; }
img { border: none; }
h1, h2 { font-size: 1.7em; margin: 20px 0; }
h3 { font-size: 1.4em; margin: 20px 0; font-weight: normal; }
strong { font-weight: bold; }
hr { border: none; border-bottom: 1px solid #0068AA; margin: 10px; }
p { margin: 10px 20px 10px 0px; }
table { width: 93%; text-align: left; margin: 0 0 20px 20px; padding: 0; }
td { text-align: left; padding: 3px; vertical-align: middle; }

tr.studio td { font-weight: bold; font-size: 1.2em; }
ul { margin: 10px 0; list-style-type: square; }
ul li { margin: 0 50px; }
img.banner { margin: 12px 0 10px 10px; float: left; }
img#mudmap { margin: 10px; float: right; border: 1px solid #C41230; }
img.inner_photos { float: right; margin: 10px; }
img#voucher { border: 1px solid #C41230; }
.top { border-top: 1px solid #CA8D91; text-align: right; font-size: 0.9em; margin: 10px 10px 0 0; }

/*----------	CTa STYLeS	----------*/
div#cta { width: 220px; float: right; margin-top: 20px; margin-right: 15px; _margin-right: 6px; }
div#cta p { text-align: left; margin: 10px 0 19px 10px; }
div#alignreplacement { text-align: right; }

/*----------	FooTeR STYLeS	----------*/
#footer ul { margin: 0; padding: 0; line-height: 1; width: 485px; margin: 0 auto;}
#footer li {float: left; background: none; border-left: 1px solid #a46c81; list-style: none; margin: 0; padding: 0; line-height: 1; padding: 0 7px 2px; display: inline-block;}
#footer li:first-child {border: 0 none;}
div#footer { color: #a46c81; width: 750px; margin: 0 auto; font-size: 0.9em; }
div#footer a { color: #a46c81; text-decoration: none; line-height: 1; }
div#footer a:hover { text-decoration: underline; }
div#footer p { padding-left: 20px; margin: 10px 0 0px 0; }
div#footer img#webbasic { margin: 10px 50px 30px 20px; border: none; }


/*----------	SPeCIaL LiNK	----------*/
a.speciallink {
	display: block;
	width: 350px;
	height: 16px;
	background: url('../images/clickspecial.gif') no-repeat 0 0;
}
a.speciallink:hover {
	background: url('../images/clickspecial.gif') no-repeat 0 -16px;
}

.links {
    list-style: none;
    margin: 0;
}
.links li {
    margin: 0 0 10px;
    border-bottom: 1px solid;
}
.links a {
    text-decoration:  none;
}
fieldset.webform {
	width: 220px;
	padding: 0;
	margin: 0;
}

fieldset.webform li {
	width: 220px;
	padding: 0;
	margin: 0;
}

fieldset.webform input[type="text"] {
	width: 210px;
	margin: 2px 0 6px;
	padding: 2px 4px;
	border: 1px solid #bbb;
	background: none;
	height: 18px;
}

fieldset.webform textarea {
	width: 210px;
	margin: 2px 0 6px;
	padding: 2px 4px;
	border: 1px solid #bbb;
	background: none;
	height: 50px;
}

fieldset.webform select {
	width: 219px;
	margin: 2px 0 6px;
	padding: 2px 4px;
	border: 1px solid #bbb;
	background: none;
	height: 23px;
}


fieldset.webform input[type="submit"] {
	margin: 2px 0 6px;
	padding: 2px 4px;
	border: 1px solid #bbb;
	background: none;
	height: 26px;
}

/* Calculator */
.fee-table { width: 100%; text-align: left; margin: 0 0 20px 0; padding: 0; }
.calc_section {
    margin-top: 10px;
}
.calc_section span {
    color: black;
    font-size: 1em;
}
.calc_section .disabled {
    color: gray;
}
.calc_section .enabled {
    color: black;
}
.calc_section .green {
    color: green;
}
.calc_section #seller_fields, .calc_section #buyer_fields {
    display: none;
}
.calcleft {
    float: left;
    width: 200px;
}
.calcleft p {
    color: Green;
    margin: 5px 10px 10px 3px;
    padding-top: 2px;
}
.calcright p {
    margin: 5px 3px 5px 2px;
}
.calc_section p {
    margin: 5px 10px 10px 3px;
}
.submit {
    text-align: left;
    width: 100%;
}
.submit input {
    background: #efefef none repeat scroll 0 0;
    border: 1px solid #419ec5;
    color: #00529b;
    font-size: 0.97em;
    font-weight: bold;
    padding: 2px;
}

iframe#googlemap {float: right;}




/*Mobile Menu*/
nav {
  margin: 0;
  padding: 0;
  background-color: #254441;
  display: none;
}

nav #drop {display: none;}

nav:after {
  content: "";
  display: table;
  clear: both;
}

nav ul {
  float: right;
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
}

nav ul li {
  margin: 0px;
  display: inline-block;
  float: left;
  background-color: #254441;
}

nav a {
  display: block;
  padding: 0 20px;
  color: #FFF;
  font-size: 20px;
  line-height: 60px;
  text-decoration: none;
}

nav ul li ul li:hover { background: #000000; }

nav a:hover { background-color: #000000; }

nav ul ul {
  display: none;
  position: absolute;
  top: 60px;
}

nav ul li:hover > ul { display: inherit; }

nav ul ul li {
  width: 170px;
  float: none;
  display: list-item;
  position: relative;
}

nav ul ul ul li {
  position: relative;
  top: -60px;
  left: 170px;
}

li > a:after { content: ' '; }

@media all and (max-width : 768px) {

#logo {
  display: block;
  padding: 0;
  width: 100%;
  text-align: center;
  float: none;
}

nav { margin: 0; }

.toggle + a,
 .menu { display: none; }

.toggle {
  display: block;
  background-color: #254441;
  padding: 0 20px;
  color: #FFF;
  font-size: 20px;
  line-height: 60px;
  text-decoration: none;
  border: none;
}

.toggle:hover { background-color: #000000; }

[id^=drop]:checked + ul { display: block; }

nav ul li {
  display: block;
  width: 100%;
}

nav ul ul .toggle,
 nav ul ul a { padding: 0 40px; }

nav ul ul ul a { padding: 0 80px; }

nav a:hover,
 nav ul ul ul a { background-color: #000000; }

nav ul li ul li .toggle,
 nav ul ul a { background-color: #212121; }

nav ul ul {
  float: none;
  position: static;
  color: #ffffff;
}

nav ul ul li:hover > ul,
nav ul li:hover > ul { display: none; }

nav ul ul li {
  display: block;
  width: 100%;
}

nav ul ul ul li { position: static;

}
}

@media all and (max-width : 330px) {

nav ul li {
  display: block;
  width: 94%;
}

}


/* MEDIA QUERY */



@media(max-width:1024px){

}


@media(max-width:768px){
	div#container {width: 100%;}
	img.settlementagent {display: none;}
	div#header {width: 100%;}
	#header #phone {position: absolute; top: 10px; right:10px;}
	nav.mobilemenu {display: block; margin: 15px 0 0 0;}
	#nav {display: none;}
	#header #banner {background: none;}
	#banner-logo {width: 100%;}
	#banner-logo img {width: 327px;}
	.companynamehref {display: none;}
	#header img#logo {position: relative;}
	#header #banner {top: 20px; width: 96%; left: 0px; margin: 0 2%;}
	#text_container {width: 96%; margin: 0% 2%;}
	#text {width: 100%; margin: 0px;}
	div#cta {float: left;}
	div#footer {width: 100%;}
	div#footer p {padding-left: 0px;}
	
	iframe#googlemap {float: left; width: 100%; margin: 0 0 20px 0;}
	
}

@media(max-width:460px){
	
}
